uuid: a1712e11-3ce7-4743-9078-2d1a01687c82
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_anzeigebild
    - media.type.anzeigebild
    - node.type.newsletter
id: node.newsletter.field_anzeigebild
field_name: field_anzeigebild
entity_type: node
bundle: newsletter
label: Anzeigebild
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      anzeigebild: anzeigebild
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
